#gallery_holder
{
    padding-left: 42px;
}

#gallery ul
{
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

#gallery li
{
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    float:left;
    display: block;
    border: solid 5px #fff;
}

#gallery_preview{
	position:absolute;
	background:#fff;
	padding:5px;
	display:none;
	color:#333;
}